package com.bcxin.ars.model;

import java.io.Serializable;

/**
 * 安保专业级别
 * @author Ethan
 */
public class SecurityProfessionLevel implements Serializable {

	private static final long serialVersionUID = -6545023477832823412L;

	private Long id;
	
	private String level;
	
	private Integer seq;
	
	private boolean active;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

	public Integer getSeq() {
		return seq;
	}

	public void setSeq(Integer seq) {
		this.seq = seq;
	}

	public boolean getActive() {
		return active;
	}

	public void setActive(boolean active) {
		this.active = active;
	}
	
}
